Subject: waterjet cutting systems

From: paul oman <[email-masked]>
Date: Wed, 11 Dec 1996 17:19:04 GMT

Hi everyone:

My internet connection web page area pulls 'hit' for me from newsgroups on
topics I'm interested in. One of those topics is waterjet cutting and
suddenly I learned about this newsgroup. 

I am a consultant and writer in the waterjet cutting industry and think I
can help answer some of the questions that were recently posted here.

In a netshell, there are now CNC waterjet cutting systems that operate at
less than 20,000 psi, sell for about $75,000 complete, and cost about $5 per
hour to operate.

I would be pleased to talk with anyone by email or phone.

paul oman
281-997-9872